ManagementTeams
List a member's teams
GET
The member's teams, by name ignoring case, with their member ids, filtered as listTeams is: grants only on the projects the caller can see, Postgres roles only for tenant admins and the project's Admins.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
member_id*string
Member id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/teams"[ { "created_at": "2019-08-24T14:15:22Z", "description": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "member_count": 0, "member_ids": [ "6059d331-91d8-43de-a6af-f1a743933a5b" ], "name": "string", "projects": [ { "pg_roles": [ "string" ], "platform_role": "viewer", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9" } ], "updated_at": "2019-08-24T14:15:22Z" }]